title_format = "Horseman A2x Configuration"
permit_write = true
enable_basic_auth = true
enable_tls = false
max_connection = 1
environment = {"TERM" = "xterm-256color"}
address = "0.0.0.0"
port = "8000"
credential = "root:123456"
